import { Text, View, StyleSheet } from 'react-native';
import { multiply } from '@alepmustaqim03/react-native-qms-plugin';

const result = multiply(9, 12);

export default function App() {
  return (
    <View style={styles.container}>
      <Text>Result: {result}</Text>
    </View>
  );
}

const styles = StyleSheet.create({
  container: {
    flex: 1,
    alignItems: 'center',
    justifyContent: 'center',
  },
});
